package top.imwork.window.silos.pojo.dto;


import top.imwork.commons.core.pojo.BaseParams;

/**
 * 用户与角色关联信息
 *
 * @author jiangxiaowei
 * email: e-jiangxiaowei@outlook.com
 * date: 2025-12-09 16:29:22
 */
public class SysUserRoleListDTO extends BaseParams {
    private String sysUserRoleName;

    public String getSysUserRoleName() {
        return sysUserRoleName;
    }

    public void setSysUserRoleName(String sysUserRoleName) {
        this.sysUserRoleName = sysUserRoleName;
    }
}
